
.blue-circle-dot {
	position: absolute;
	width: 32px;
	height: 32px;
	border: 3px solid #0082EE;
	border-radius: 50%;
}
.blue-circle-dot.active, .blue-circle-dot:hover {
    animation: pulse-blue 2s infinite;
    background: #06f;
    border-radius: 50%;
    box-shadow: 0 0 0 0 rgba(0,102,255,.3);
    transform: scale(1);
}
.evo-dot-1 {
    left: 5%;
    top: 9%;
}
.evo-dot-2 {
    right: 29%;
    top: 4%;
}
.evo-dot-3 {
    right: 18%;
    top: 27%;
}
.evo-dot-4 {
    left: 14%;
    top: 43%;
}
.evo-dot-5 {
    left: 2%;
    bottom: 27%;
}
.evo-dot-6 {
    right: 54.5%;
    bottom: 24.5%;
}

@keyframes pulse-blue {
    0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 102, 255, 0.6);
   }
    70% {
    transform: scale(1);
    box-shadow: 0 0 0 15px rgba(52, 172, 224, 0);
   }
    100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(52, 172, 224, 0);
   }
   }
@media(max-width:767px){
.blue-circle-dot {
        width: 22px;
        height: 22px;
    }
    
}